.v-align {
  transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  position: absolute;
  left: 50%;
  top: auto;
}
.h-align {
  transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  position: absolute;
  top: 50%;
  left: auto;
}
.v-h-align {
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
.fw-100 {
  font-weight: 100;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}
.fw-900 {
  font-weight: 900;
}
.fs-25 {
  font-size: 25px;
}
.fs-18 {
  font-size: 18px;
}
.mg-top-0 {
  margin-top: 0px;
}
.ff-museo {
  font-family: 'museo-slab', sans-serif;
}
.ff-proxi {
  font-family: 'proxima-nova', sans-serif;
}
body {
  overflow-x: hidden;
}
/** DYNAMIC HEIGHT **/
.v-height-10 {
  height: 10px;
  display: block;
  clear: both;
}
.v-height-15 {
  height: 15px;
  display: block;
  clear: both;
}
.v-height-20 {
  height: 20px;
  display: block;
  clear: both;
}
.v-height-30 {
  height: 30px;
  display: block;
  clear: both;
}
.v-height-35 {
  height: 35px;
  display: block;
  clear: both;
}
.v-height-55 {
  height: 55px;
  display: block;
  clear: both;
}
.v-height-70 {
  height: 70px;
  display: block;
  clear: both;
}
.v-height-95 {
  height: 95px;
  display: block;
  clear: both;
}
/** GLOBAL BUTTON STYLE **/
.demo_store {
  background: #e89d40;
  color: white;
  text-align: center;
  font-size: 20px;
  margin-bottom: 0px;
  display: none;
}
a {
  -webkit-transition: 0.9s all ease;
  -moz-transition: 0.9s all ease;
  -o-transition: 0.9s all ease;
  transition: 0.9s all ease;
}
.btn-more-article {
  background-color: #e89d40;
  color: white;
  font-size: 21px;
  font-weight: 700;
}
.btn-edit-link a {
  color: white;
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  background-color: #e89d40;
  border: none;
  margin-top: 30px !important;
  margin-bottom: 20px !important;
  padding-left: 40px;
  padding-right: 40px;
}
.btn-site-brand,
.single_add_to_cart_button {
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  color: white;
  background-color: #e89d40;
  border: none;
  padding-left: 40px;
  padding-right: 40px;
}
@media (max-width: 480px) {
  .btn-site-brand,
  .single_add_to_cart_button {
    width: 100%;
  }
}
.btn-orange {
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  color: white;
  background-color: #e89d40;
  border: none;
  text-align: center;
}
.booking-error {
  color: red;
}
.bg-negative {
  background-color: black;
  color: white;
}
body.post-type-archive-vespa-blog h1,
body.post-type-archive-vespa-blog h2,
body.post-type-archive-vespa-blog h3,
body.post-type-archive-vespa-blog h4,
body.post-type-archive-vespa-blog h5,
body.post-type-archive-vespa-blog h6,
body.page-template-template-vespa-blog-php h1,
body.page-template-template-vespa-blog-php h2,
body.page-template-template-vespa-blog-php h3,
body.page-template-template-vespa-blog-php h4,
body.page-template-template-vespa-blog-php h5,
body.page-template-template-vespa-blog-php h6,
body.single-product h1,
body.single-product h2,
body.single-product h3,
body.single-product h4,
body.single-product h5,
body.single-product h6 {
  font-family: 'museo-slab', sans-serif;
  font-weight: 500;
}
@media (max-width: 480px) {
  h1 {
    font-size: inherit;
  }
}
.tempo-hover {
  background: none repeat scroll 0 0 #000 !important;
  border-right: 1px solid #a1a3a5 !important;
}
.tempo-hover a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #fff !important;
}
.widget-box-header {
  border-top: 1px solid #e89d40;
  border-bottom: 1px solid #e89d40;
  height: 50px;
  line-height: 50px;
  font-family: 'museo-slab', sans-serif;
  font-size: 22px;
  font-weight: 500;
  margin-top: 0px;
}
body.page-template-vespa-tour-system-php .widget-box-header {
  font-size: 20px;
}
@media (max-width: 480px) {
  .widget-box-header {
    height: auto;
    line-height: 28px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.callout-btn .single_add_to_cart_button {
  display: block !important;
  float: left;
    cursor: pointer;
    pointer-events: auto ;
}
.callout-btn .single_add_to_cart_button[disabled="disabled"] {
  /*.lh-opacity(0.5);*/
    pointer-events: none;
}
.callout-btn .btn-site-brand {
  width: 48%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'museo-slab', sans-serif;
  font-size: 21px;
  font-weight: 500;
}
.callout-btn .btn-site-brand:first-child {
  margin-right: 4%;
}
.social-list {
  /*body.post-type-archive-vespa-blog & {*/
  margin: 30px auto;
  /*}*/
}
.social-list ul {
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.social-list ul li {
  width: 20%;
  display: block;
  float: left;
}
h2.line-3 {
  background-position: center bottom;
  height: auto;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.line-3 {
  background: url("../images/line-white.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 12px;
  width: 100%;
}
.line-4 {
  display: block;
  background: url("../images/icon-line.jpg") repeat-x scroll center center rgba(0, 0, 0, 0);
  height: 30px;
  width: 100%;
}
.line-4:before {
  display: block;
  content: "";
  height: 30px;
  line-height: 30px;
  background: url("../images/icon-diamond.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.banner {
  position: relative;
  overflow: hidden;
  background-color: black;
}
.banner img {
  margin: auto;
}
.banner.tempo-loading {
  background: url("../images/preload.gif") center center no-repeat #dfdfdf;
  /* min-height: 490px;*/
  overflow: hidden;
}
.banner .banner-info {
  /*display: none;*/
  width: 100%;
  padding: 0px 50px 20px;
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
@media (max-width: 480px) {
  .banner .banner-info {
    padding: 0px 50px 10px;
  }
}
.banner .banner-info h1 {
  font-size: 80px;
  font-weight: 500;
  font-family: 'museo-slab', sans-serif;
}
@media (max-width: 480px) {
  .banner .banner-info h1 {
    font-size: 24px !important;
    margin-top: 10px;
  }
}
.banner .banner-info p {
  margin: auto;
  max-width: 70%;
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  font-weight: 300;
}
.vespa-blog-item {
  overflow: hidden;
  margin-bottom: 15px;
}
.vespa-blog-item .blog-item-metadata {
  margin-top: 10px;
}
.vespa-blog-item .blog-item-metadata .blog-author {
  margin-bottom: 5px;
  font-family: 'museo-slab', sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000;
}
.vespa-blog-item .blog-item-content p {
  font-size: 16px;
  font-weight: 300;
}
.vespa-blog-item .blog-item-content a.readmore {
  font-size: 20px;
  font-weight: 500;
  font-family: 'museo-slab', sans-serif;
  color: #e89d40;
}
.vespa-blog-item .blog-item-thumbs {
  clear: both;
  margin: 30px auto 0;
}
/** WIDGET */
.widget-container a {
  color: black;
  font-weight: 500;
  font-family: 'museo-slab', sans-serif;
}
.widget-container .list-unstyled li {
  margin-bottom: 10px;
}
.widget-container .list-unstyled a:hover:before {
  font-family: 'FontAwesome' !important;
  content: "\f138";
  margin-right: 5px;
}
.widget-container .widget-item {
  margin-bottom: 30px;
}
.widget-container .suggested-tour li {
  display: block;
}
.widget-container .suggested-tour li .tour-life-style {
  background: black;
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
  font-size: 26px;
  font-weight: 500;
}
/** WOOCOMMERCE **/
.woocommerce-message,
.woocommerce-error {
  /*background-color: @org;*/
  border: 1px solid #e89d40;
  color: red;
  padding: 10px 10px;
  clear: both;
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
}
.woocommerce-message li,
.woocommerce-error li {
  list-style: none;
}
.woocommerce-message a,
.woocommerce-error a {
  padding: 0 15px;
  color: red;
  float: right;
  background-color: #4c4c4d;
}
.woocommerce-message a:hover,
.woocommerce-error a:hover {
  background-color: #eaeaeb;
  color: red;
}
/** SINGLE PRODUCT **/
.text-warning {
  color: #e89d40 !important;
}
.text-white {
  color: white;
}
.black-box-heading {
  background-color: black;
  color: #e89d40;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 17px;
  font-weight: 500;
  font-family: 'museo-slab', sans-serif;
}
.black-box-heading p,
.black-box-heading span.title {
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 500;
  font-family: 'museo-slab', sans-serif;
  border: none;
}
.list-custom-check li {
  display: block;
  padding-left: 40px;
  padding-bottom: 10px;
  background: url("../images/icon-checkbox.png") left top no-repeat;
}
.list-custom-check li a {
  display: block;
  padding-top: 3px;
  font-size: 14px;
  font-family: 'museo-slab', sans-serif;
  font-weight: 500;
  line-height: 18px;
  color: black;
}
@media (max-width: 480px) {
  .tour-time p {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
  }
}
/** SEE MORE TOURS IN SINGLE PRODUCT TEMPLATE */
#moreTours,
.tours-carousel-horizon {
  margin-top: 30px;
  /** Carousel */
  /** Btn Readmore */
}
body.single-product #moreTours,
body.single-product .tours-carousel-horizon {
  margin-bottom: 30px;
  overflow: hidden;
}
@media (max-width: 480px) {
  #moreTours,
  .tours-carousel-horizon {
    margin-top: 10px;
    display: none;
  }
}
#moreTours .carousel-heading,
.tours-carousel-horizon .carousel-heading {
  font-size: 29px;
}
#moreTours .line-2,
.tours-carousel-horizon .line-2,
#moreTours .line-3,
.tours-carousel-horizon .line-3 {
  margin-bottom: 10px;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-header,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-header {
  color: #fff;
  background-color: black;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  margin-bottom: 0px;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-thumb,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-thumb {
  position: relative;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-caption,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-caption {
  color: white;
  background-color: rgba(232, 157, 64, 0.7);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  -moz-opacity: 0;
  -o-opacity: 0;
  -webkit-opacity: 0;
  transition: 0.3s ease-in;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-caption:hover,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-caption:hover {
  opacity: 1;
  -moz-opacity: 1;
  -o-opacity: 1;
  -webkit-opacity: 1;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-caption .carousel-item-caption-holder,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-caption .carousel-item-caption-holder {
  position: relative;
  height: 100%;
  width: 100%;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-caption .carousel-item-caption-holder .caption-text,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-caption .carousel-item-caption-holder .caption-text {
  width: 80%;
}
#moreTours .carousel-wrapper .carousel-item .carousel-item-caption .carousel-item-caption-holder .caption-text p,
.tours-carousel-horizon .carousel-wrapper .carousel-item .carousel-item-caption .carousel-item-caption-holder .caption-text p {
  font-family: 'museo-slab', sans-serif;
  line-height: 18px;
  color: white;
}
#moreTours .readmore,
.tours-carousel-horizon .readmore {
  background-color: #e89d40;
  color: white;
  font-size: 21px;
  font-family: 'museo-slab', sans-serif;
}
#moreTours .readmore:hover,
.tours-carousel-horizon .readmore:hover {
  background-color: black;
  color: #e89d40;
}
.tour-big-thumbnail {
  height: 380px;
}
.tour-thumbnails-wrapper {
  position: relative;
  padding: 0 60px;
}
.tour-thumbnails-wrapper .nav-left,
.tour-thumbnails-wrapper .nav-right {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  cursor: pointer;
}
.tour-thumbnails-wrapper .nav-left {
  left: 0;
}
.tour-thumbnails-wrapper .nav-right {
  right: 0;
}
#bookingDetail {
  margin-bottom: 70px;
}
body.single-product #bookingDetail {
  /*overflow: hidden;*/
}
body.page-template-vespa-tour-system-php #bookingDetail {
  margin-bottom: 40px;
}
#bookingDetail .summary,
#bookingDetail .entry-summary {
  width: 100% !important;
  float: none;
}
.bookingDetail {
  overflow: hidden;
  padding-bottom: 30px;
}
.bookingDetail .product_meta {
  display: none;
}
/** BOOKING FORM */
.wc-bookings-form-wrapper {
  font-size: 14px;
}
.wc-bookings-form-wrapper p {
  font-size: 14px;
}
.cart {
  /*overflow: hidden;*/
  position: relative;
}
.cart .masking {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: url("../images/preload-2.gif") center center no-repeat #ffffff;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#wc-bookings-booking-form-69,
.vp-wc-bookings-booking-form-69 {
  position: relative;
  padding: 110px 0 0 !important;
  border: none;
}
#wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker,
.vp-wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker {
  /*        position: absolute;
                right: 0;
                top:0;*/
  margin-bottom: 0px;
}
#wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker .picker.hasDatepicker,
.vp-wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker .picker.hasDatepicker {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}
#wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker legend-aa,
.vp-wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker legend-aa {
  height: 35px;
  line-height: 35px;
  font-size: 15px;
  font-family: 'museo-slab', sans-serif;
  font-weight: 500;
  margin-bottom: 0px;
  text-transform: uppercase;
  /*width: 335px;*/
  background: black;
  color: white;
  padding: 0 20px;
  position: relative;
}
#wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker legend-aa small,
.vp-wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker legend-aa small {
  width: 70%;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  right: 0;
  background: url("../images/icon-up.png") right center no-repeat;
}
#wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker .wc-bookings-date-picker-date-fields,
.vp-wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker .wc-bookings-date-picker-date-fields {
  /*display: none;*/
  font-size: 13px;
  font-family: 'museo-slab', sans-serif;
  font-weight: 500;
}
#wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker .wc-bookings-date-picker-date-fields label,
.vp-wc-bookings-booking-form-69 fieldset.wc-bookings-date-picker .wc-bookings-date-picker-date-fields label {
  width: auto;
}
#wc-bookings-booking-form-69 #wc-bookings-person,
.vp-wc-bookings-booking-form-69 #wc-bookings-person {
  position: absolute;
  top: 50px;
}
#wc-bookings-booking-form-69 #wc-bookings-person .form-group-select,
.vp-wc-bookings-booking-form-69 #wc-bookings-person .form-group-select {
  height: 30px;
  line-height: 30px;
  float: left;
}
#wc-bookings-booking-form-69 #wc-bookings-person .form-group-select label,
.vp-wc-bookings-booking-form-69 #wc-bookings-person .form-group-select label {
  float: right;
  font-family: 'museo-slab', sans-serif;
  font-size: 13px;
  font-weight: 500;
}
#wc-bookings-booking-form-69 #wc-bookings-person .form-group-select input,
.vp-wc-bookings-booking-form-69 #wc-bookings-person .form-group-select input {
  display: float;
  float: left;
  border: 1px solid #231F20;
  height: 30px;
  line-height: 30px;
  width: 60px;
  padding-left: 5px;
  margin-right: 10px;
}
#wc-bookings-booking-form-69 #wc-bookings-person .form-group-select:first-child + .form-group-select,
.vp-wc-bookings-booking-form-69 #wc-bookings-person .form-group-select:first-child + .form-group-select {
  margin-left: 30px;
}
#wc-bookings-booking-form-69 #wc-bookings-person .fake-input-number,
.vp-wc-bookings-booking-form-69 #wc-bookings-person .fake-input-number {
  border: 1px solid #231f20;
  display: block;
  height: 30px;
  left: 0;
  position: absolute;
  top: 0;
  width: 55px;
  cursor: pointer;
}
#wc-bookings-booking-form-69 #wc-bookings-person .fake-input-number.checked,
.vp-wc-bookings-booking-form-69 #wc-bookings-person .fake-input-number.checked {
  background-color: #e89d40;
}
#wc-bookings-booking-form-69 .wc-bookings-booking-cost,
.vp-wc-bookings-booking-form-69 .wc-bookings-booking-cost {
  margin: 0 auto;
}
#wc-bookings-booking-form-69 label,
.vp-wc-bookings-booking-form-69 label {
  font-weight: 500;
}
#wc-bookings-booking-form-69 .form-field-wide,
.vp-wc-bookings-booking-form-69 .form-field-wide {
  width: 135px;
}
#wc-bookings-booking-form-69 .form-field-wide label,
.vp-wc-bookings-booking-form-69 .form-field-wide label {
  float: right;
  font-family: 'museo-slab', sans-serif;
  font-size: 13px;
  color: #000;
  height: 30px;
  line-height: 30px;
  padding-right: 15px;
}
#wc-bookings-booking-form-69 .form-field-wide input[type="number"],
.vp-wc-bookings-booking-form-69 .form-field-wide input[type="number"] {
  height: 30px;
  line-height: 30px;
  width: 54px;
  width: 0 3px;
  border: 1px solid #231f20;
  padding-left: 5px;
}
#wc-bookings-booking-form-69 .form-field-wide:first-child,
.vp-wc-bookings-booking-form-69 .form-field-wide:first-child {
  position: absolute;
  left: 0;
  top: 50px;
}
#wc-bookings-booking-form-69 .form-field-wide:first-child + .form-field-wide,
.vp-wc-bookings-booking-form-69 .form-field-wide:first-child + .form-field-wide {
  left: 136px;
  position: absolute;
  top: 50px;
}
#wc-bookings-booking-form-69 .form-group-calendar-picker,
.vp-wc-bookings-booking-form-69 .form-group-calendar-picker {
  position: absolute;
  right: 0;
  top: 0;
  width: 270px;
  z-index: 900;
}
#wc-bookings-booking-form-69 .form-group-calendar-picker fieldset,
.vp-wc-bookings-booking-form-69 .form-group-calendar-picker fieldset {
  width: 270px;
}
#wc-bookings-booking-form-69 .tour_moment,
.vp-wc-bookings-booking-form-69 .tour_moment {
  position: absolute;
  top: 3px;
  left: 0;
  line-height: 25px;
  width: 70%;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio {
  font-family: 'museo-slab', sans-serif;
  font-size: 13px;
  font-weight: 500;
  width: 50%;
  display: block;
  color: black;
  float: left;
  top: 0;
  position: absolute;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio.tour-morning,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio.tour-morning {
  left: 0;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio.tour-afternoon,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio.tour-afternoon {
  left: 140px;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio .radio-button,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio .radio-button {
  padding-left: 30px;
  position: relative;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio input[type="radio"],
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio input[type="radio"] {
  /*display: none;*/
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio .fake-checkbox,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio .fake-checkbox {
  border: 1px solid #231f20;
  display: block;
  height: 25px;
  left: 0;
  position: absolute;
  top: 0;
  width: 25px;
  cursor: pointer;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio .fake-checkbox.checked,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio .fake-checkbox.checked {
  background-color: #e89d40;
}
#wc-bookings-booking-form-69 .tour_moment .form-group-radio .fake-checkbox input,
.vp-wc-bookings-booking-form-69 .tour_moment .form-group-radio .fake-checkbox input {
  width: 30px;
  height: 30px;
  margin: 0 !important;
  display: none;
}
#wc-bookings-booking-form-69 .tour_private,
.vp-wc-bookings-booking-form-69 .tour_private {
  position: absolute;
  top: 50px;
  left: 285px;
  line-height: 30px;
  width: 70%;
}
#wc-bookings-booking-form-69 .tour_private label,
.vp-wc-bookings-booking-form-69 .tour_private label {
  width: 130%;
  line-height: 15px;
}
#wc-bookings-booking-form-69 .tour_private .form-group-radio,
.vp-wc-bookings-booking-form-69 .tour_private .form-group-radio {
  font-family: 'museo-slab', sans-serif;
  font-size: 13px;
  font-weight: 500;
  width: 120%;
  display: block;
  color: black;
  float: left;
  top: 0;
  position: absolute;
}
#wc-bookings-booking-form-69 .tour_private .form-group-radio .radio-button,
.vp-wc-bookings-booking-form-69 .tour_private .form-group-radio .radio-button {
  padding-left: 40px;
  position: relative;
}
#wc-bookings-booking-form-69 .tour_private .form-group-radio input[type="radio"],
.vp-wc-bookings-booking-form-69 .tour_private .form-group-radio input[type="radio"] {
  /*display: none;*/
}
#wc-bookings-booking-form-69 .tour_private .form-group-radio .fake-checkbox,
.vp-wc-bookings-booking-form-69 .tour_private .form-group-radio .fake-checkbox {
  border: 1px solid #231f20;
  display: block;
  height: 30px;
  left: 0;
  position: absolute;
  top: 0;
  width: 30px;
  cursor: pointer;
}
#wc-bookings-booking-form-69 .tour_private .form-group-radio .fake-checkbox.checked,
.vp-wc-bookings-booking-form-69 .tour_private .form-group-radio .fake-checkbox.checked {
  background-color: #e89d40;
}
#wc-bookings-booking-form-69 .tour_private .form-group-radio .fake-checkbox input,
.vp-wc-bookings-booking-form-69 .tour_private .form-group-radio .fake-checkbox input {
  display: none;
  width: 30px;
  height: 30px;
  margin: 0 !important;
}
#wc-bookings-booking-form-69 .tour_room_options,
.vp-wc-bookings-booking-form-69 .tour_room_options {
  clear: both;
  height: 30px;
  margin-bottom: 15px;
  overflow: hidden;
}
#wc-bookings-booking-form-69 .tour_room_options .radio-button,
.vp-wc-bookings-booking-form-69 .tour_room_options .radio-button {
  margin-left: 20px;
}
#wc-bookings-booking-form-69 .tour_room_options label,
.vp-wc-bookings-booking-form-69 .tour_room_options label {
  line-height: 30px;
  font-family: 'museo-slab', sans-serif;
  font-size: 13px;
  font-weight: 500;
  width: 120%;
  display: block;
  color: black;
  float: left;
  top: 0;
  position: absolute;
}
#wc-bookings-booking-form-69 .tour_room_options .fake-checkbox,
.vp-wc-bookings-booking-form-69 .tour_room_options .fake-checkbox {
  border: 1px solid #231f20;
  display: block;
  height: 30px;
  left: 0;
  position: absolute;
  top: 0;
  width: 30px;
  cursor: pointer;
}
#wc-bookings-booking-form-69 .tour_room_options .fake-checkbox.checked,
.vp-wc-bookings-booking-form-69 .tour_room_options .fake-checkbox.checked {
  background-color: #e89d40;
}
#wc-bookings-booking-form-69 .tour_room_options .fake-checkbox input,
.vp-wc-bookings-booking-form-69 .tour_room_options .fake-checkbox input {
  display: none;
  width: 30px;
  height: 30px;
  margin: 0 !important;
}
.vp-wc-bookings-booking-form {
  border: 1px solid #4c4c4d;
  font-weight: 700;
  position: relative;
  margin: 0 0 1em;
  padding: 1em 1em 0;
}
.vp-wc-bookings-booking-form .tour_room_options {
  clear: both;
  margin-bottom: 15px;
  overflow: hidden;
}
.vp-wc-bookings-booking-form .wc-bookings-booking-cost {
  margin: 0 !important;
}
.vp-wc-bookings-booking-form .form-group-sm {
  margin-bottom: 10px;
}
.vp-wc-bookings-booking-form fieldset {
  position: relative;
}
.vp-wc-bookings-booking-form fieldset .picker.hasDatepicker {
  position: absolute;
  /*max-width: 330px;*/
  /*min-width: 330px;*/
  min-width: 95%;
  z-index: 9000;
}
.vp-wc-bookings-booking-form fieldset label {
  max-width: 100px;
}
.vp-wc-bookings-booking-form .number-form-group {
  clear: both;
  overflow: hidden;
  margin-bottom: 15px;
}
.vp-wc-bookings-booking-form .number-form-group .form-group-sm {
  overflow: hidden;
}
.vp-wc-bookings-booking-form input,
.vp-wc-bookings-booking-form select {
  border: 1px solid black;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  height: 25px;
  line-height: 25px;
  padding: 0 0 0 5px;
}
.vp-wc-bookings-booking-form .radio-button {
  position: relative;
}
.vp-wc-bookings-booking-form .radio-button label {
  /*padding-left: 40px;*/
}
.vp-wc-bookings-booking-form .fake-checkbox {
  /*border: 1px solid #231f20;*/
  display: block;
  /*height: 25px;*/
  /*left: 0;*/
  /*position: absolute;*/
  /*top: 0;*/
  /*width: 25px;*/
  cursor: pointer;
  margin-right: 10px;
  float: left;
}
.vp-wc-bookings-booking-form .fake-checkbox.checked {
  /*background-color: @org;*/
}
.vp-wc-bookings-booking-form .fake-checkbox input {
  /*width: 30px;*/
  /*height: 30px;*/
  /*margin:0 !important;*/
  /*display: none;*/
}
/** PAGE TEMPLATE STYLE*/
.content img {
  max-width: 100%;
  height: auto;
}
.content .content-grid-row {
  margin-bottom: 30px;
}
.content .content-grid-row .content-grid-title {
  font-size: 29px;
  font-weight: 500;
  font-family: 'museo-slab', sans-serif;
  margin-bottom: 30px;
  color: black;
}
body.page-template-vespa-tour-system-php .content .content-grid-row .content-grid-title {
  margin-bottom: 5px;
}
.content .content-grid-row p {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: black;
}
.content .contactform-wrapper {
  position: relative;
}
.content .contactform-wrapper .form-control {
  border-radius: 0;
  border: 1px solid #CBCCCE;
}
.content .contactform-wrapper input,
.content .contactform-wrapper textarea {
  font-family: 'proxima-nova', sans-serif;
  font-size: 15px;
  color: black;
}
.content .contactform-wrapper .form-submit {
  position: absolute;
  bottom: -4px;
  left: 0;
}
.content .contactform-wrapper .form-submit input[type="submit"] {
  padding: 0;
  border: 1px solid #e89d40;
  height: 45px;
  line-height: 45px;
  font-family: 'museo-slab', sans-serif;
  font-size: 23px;
}
.content div.wpcf7-validation-errors {
  border: none;
  text-align: right;
  color: red;
}
/** HOME TOUR CAROUSEL */
.tour-guide-section {
  position: relative;
  height: 560px;
  overflow: hidden;
  background-color: black;
}
.tour-guide-section .slide-item {
  position: relative;
  height: 560px;
  overflow: hidden;
}
.tour-guide-section .slide-img img {
  display: block;
  width: 100%;
  height: auto;
}
.tour-guide-section .slide-desc {
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  font-family: 'museo-slab', sans-serif;
  font-size: 40px;
  color: white;
  top: 150px;
  position: absolute;
  left: 50%;
  padding: 15px 30px;
  width: 65%;
  /*.lh-translate(-50%,0);*/
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: skewY(-3deg) translateX(-50%);
  -moz-transform: skewY(-3deg) translateX(-50%);
  -o-transform: skewY(-3deg) translateX(-50%);
  -webkit-transform: skewY(-3deg) translateX(-50%);
}
.tour-guide-section .slide-desc p {
  font-family: 'museo-slab', sans-serif;
  font-size: 40px;
}
.tour-guide-section .slide-btn {
  bottom: 130px;
  position: absolute;
  left: 50%;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: skewY(-3deg) translateX(-50%);
  -moz-transform: skewY(-3deg) translateX(-50%);
  -o-transform: skewY(-3deg) translateX(-50%);
  -webkit-transform: skewY(-3deg) translateX(-50%);
}
.tour-guide-section .slide-btn a {
  background: rgba(0, 0, 0, 0.7);
  font-family: 'museo-slab', sans-serif;
  font-size: 23px;
  color: white;
  padding: 5px 10px;
}
.tour-guide-section .slide-btn a:hover {
  background: #e89d40;
}
.tour-guide-section .owl-controls {
  position: absolute;
  left: 50%;
  bottom: 50px;
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}
.tour-guide-section .owl-controls .owl-dots .owl-dot {
  display: block;
  float: left;
  margin-left: 20px;
}
.tour-guide-section .owl-controls .owl-dots .owl-dot:first-child {
  margin-left: 0;
}
.tour-guide-section .owl-controls .owl-dots .owl-dot span {
  display: block;
  width: 20px;
  height: 20px;
  background: #fff;
  -webkit-border-radius: 90%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 90%;
  -moz-background-clip: padding;
  border-radius: 90%;
  background-clip: padding-box;
  position: relative;
}
.tour-guide-section .owl-controls .owl-dots .owl-dot.active span:before {
  content: " ";
  background: #231F20;
  -webkit-border-radius: 90%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 90%;
  -moz-background-clip: padding;
  border-radius: 90%;
  background-clip: padding-box;
  position: absolute;
  width: 12px;
  height: 12;
  width: 12;
  height: 12px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/** CART PAGE */
dl dt {
  display: block;
  float: left;
  margin-right: 5px;
}
dl dd {
  font-size: 16px;
  font-family: 'proxima-nova', sans-serif;
}
.vp-shopping-cart dl dd {
  color: #e89d40;
  font-weight: 100;
}
.order_details li {
  font-size: 18px;
  margin-bottom: 5px;
}
.vp-shopping-cart,
#order_review {
  overflow: hidden;
  margin-bottom: 60px;
}
body.woocommerce-checkout .vp-shopping-cart,
body.woocommerce-checkout #order_review {
  margin-bottom: 30px;
}
.vp-shopping-cart a,
#order_review a {
  font-size: 16px;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 700;
}
.vp-shopping-cart table,
#order_review table {
  width: 100%;
  background-color: #eaeaeb;
}
.vp-shopping-cart table td,
#order_review table td, #order_review table tbody .order-total-discount th {
  font-size: 16px;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 700;
  color: black;
}
.vp-shopping-cart table thead th,
#order_review table thead th {
  background-color: black;
  color: white;
  font-size: 18px;
  font-family: 'museo-slab', sans-serif;
  padding: 5px 25px;
  border-top: 0;
  border-bottom: 0;
}
@media (max-width: 480px) {
  .vp-shopping-cart table thead th,
  #order_review table thead th {
    padding: 5px;
  }
}
.vp-shopping-cart table thead .product-remove,
#order_review table thead .product-remove {
  padding: 0 10px;
  max-width: 20px;
  text-align: center;
  border: none;
}
.vp-shopping-cart table thead .product-thumbnail,
#order_review table thead .product-thumbnail {
  border-left: none;
}
.vp-shopping-cart table tfoot th,
#order_review table tfoot th,
.vp-shopping-cart table tfoot td,
#order_review table tfoot td {
  padding: 10px 25px;
  background-color: #e89d40;
  font-size: 22px;
  color: white;
}
.vp-shopping-cart table tfoot .order-total th,
#order_review table tfoot .order-total th,
.vp-shopping-cart table tfoot .order-total td,
#order_review table tfoot .order-total td, #order_review table tbody .order-total-discount th {
  border-top: 1px solid white;
}
.vp-shopping-cart table tbody tr:first-child td,
#order_review table tbody tr:first-child td,  #order_review table tbody .order-total-discount th{
  border-top: none;
}
.vp-shopping-cart table tbody td,
#order_review table tbody td, #order_review table tbody .order-total-discount th {
  border: none;
  padding: 25px;
  border-top: 1px solid black;
}
@media (max-width: 480px) {
  .vp-shopping-cart table tbody td,
  #order_review table tbody td {
    padding: 5px;
  }
}
.vp-shopping-cart table tbody .product-remove,
#order_review table tbody .product-remove {
  padding: 25px 10px;
  max-width: 20px;
  text-align: center;
}
.vp-shopping-cart table tbody .product-remove a,
#order_review table tbody .product-remove a {
  font-size: 36px;
}
.vp-shopping-cart table tbody .product-name > a,
#order_review table tbody .product-name > a {
  font-size: 18px;
}
@media (max-width: 480px) {
  .vp-shopping-cart table tbody .product-name > a,
  #order_review table tbody .product-name > a {
    font-size: 14px;
  }
}
.vp-shopping-cart table tbody .product-name .product-quantity,
#order_review table tbody .product-name .product-quantity {
  display: none;
}
.vp-shopping-cart table tbody .product-thumbnail,
#order_review table tbody .product-thumbnail {
  /* width: 170px; */
  width: 0px;
}
.vp-shopping-cart table tbody .product-thumbnail img,
#order_review table tbody .product-thumbnail img {
  /*
  min-width: 170px;
  max-width: 100%;
  height: auto;
  */
  width: 0px;
}
.vp-shopping-cart table .actions,
#order_review table .actions {
  background-color: #fff;
  border: none;
  padding: 25px 0;
}
@media (max-width: 480px) {
  .vp-shopping-cart table .actions,
  #order_review table .actions {
    /* display: none; */
  }
}
.vp-shopping-cart table .actions input[type="submit"],
#order_review table .actions input[type="submit"] {
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  color: white;
  background-color: #e89d40;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 480px) {
  .vp-shopping-cart table .actions input[type="submit"],
  #order_review table .actions input[type="submit"] {
    /* width: 100%; */
  }
}
.vp-shopping-cart table .actions #coupon_code{
  padding: 7px 0px;
}
.vp-shopping-cart table .actions .checkout-button,
#order_review table .actions .checkout-button {
  float: right;
}
@media (max-width: 480px) {
  .vp-shopping-cart table .actions .cart-checkout,
  #order_review table .actions .cart-checkout {
    display: none;
  }
}
.vp-shopping-cart .cart-collaterals,
#order_review .cart-collaterals {
  display: none;
}
.vp-shopping-cart .variation,
#order_review .variation {
  margin-top: 5px;
}

@media (max-width: 480px) {
  .vp-shopping-cart .variation p,
  #order_review .variation p {
    font-size: 15px;
    margin-bottom: 0px;
  }
}
.vp-shopping-cart .cart-collaterals .cart_totals h2,
#order_review .cart-collaterals .cart_totals h2 {
  font-size: 32px;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 700;
  margin-top: 35px;
  padding-bottom: 5px;
  border-bottom: 1px solid #4c4c4d;
}
.vp-shopping-cart .cart-collaterals table,
#order_review .cart-collaterals table {
  margin-top: 10px;
  background-color: transparent;
}
.vp-shopping-cart .cart-collaterals table tr th,
#order_review .cart-collaterals table tr th,
.vp-shopping-cart .cart-collaterals table tr td,
#order_review .cart-collaterals table tr td {
  border: none;
  padding: 5px 0;
}
.vp-shopping-cart .cart-collaterals table tr th,
#order_review .cart-collaterals table tr th {
  font-size: 22px;
}
.vp-shopping-cart .cart-collaterals table tr td,
#order_review .cart-collaterals table tr td {
  font-size: 18px;
  text-align: right;
}
.vp-shopping-cart a.cart-checkout,
#order_review a.cart-checkout {
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  color: white;
  background-color: #e89d40;
  border: none;
  padding-left: 40px;

}
@media (max-width: 480px) {
  .vp-shopping-cart a.cart-checkout,
  #order_review a.cart-checkout {
    width: 100%;
      font-size: 15px;
      padding-left: 20px;
      padding-right: 0px;
  }

}
/** CHECKOUT */
#payment {
  margin-top: 25px;
}
#payment ul li {
  list-style-position: inside;
}
#payment .payment_methods {
  overflow: hidden;
}
#payment .payment_methods li {
  display: block;
  padding-top: 10px;
}
#payment #place_order {
  margin-top: 25px;
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  color: white;
  background-color: #e89d40;
  border: none;
  padding-left: 40px;
  padding-right: 40px;
}
@media (max-width: 480px) {
  #payment #place_order {
    width: 100%;
  }
}
/** PLUGIN DEPOSIT */
.vp-wc-bookings-booking-form #wc-deposits-options-form {
  margin-bottom: 12px;
}
.vp-wc-bookings-booking-form #wc-deposits-options-form .deposit-options {
  overflow: hidden;
}
.vp-wc-bookings-booking-form #wc-deposits-options-form hr.separator {
  margin: 4px;
}
.vp-wc-bookings-booking-form #wc-deposits-options-form input.input-radio:disabled ~ label {
  color: #797979;
  background-color: #555;
  box-shadow: none;
}
.vp-wc-bookings-booking-form #wc-deposits-options-form input.input-radio:enabled ~ label {
  text-shadow: none;
  box-shadow: none;
}
.vp-wc-bookings-booking-form .switch-toggle a,
.vp-wc-bookings-booking-form .switch-light span span {
  display: none;
}
.vp-wc-bookings-booking-form .switch-light * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.vp-wc-bookings-booking-form .switch-light a {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: absolute;
  right: 50%;
  top: 0;
  z-index: 4;
  display: block;
  width: 50%;
  height: 100%;
  padding: 0;
}
.vp-wc-bookings-booking-form .switch-light label {
  position: relative;
  z-index: 3;
  display: block;
  width: 100%;
}
.vp-wc-bookings-booking-form .switch-light input {
  position: absolute;
  opacity: 0;
  z-index: 5;
}
.vp-wc-bookings-booking-form .switch-light input:checked ~ a {
  right: 0%;
}
.vp-wc-bookings-booking-form .switch-light > span {
  position: absolute;
  left: -6.25em;
  width: 100%;
  margin: 0;
  padding-right: 6.25em;
  text-align: left;
}
.vp-wc-bookings-booking-form .switch-light > span span {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  display: block;
  width: 50%;
  margin-left: 6.25em;
  text-align: center;
}
.vp-wc-bookings-booking-form .switch-light > span span:last-child {
  left: 50%;
}
.vp-wc-bookings-booking-form .switch-light label,
.vp-wc-bookings-booking-form .switch-light > span {
  line-height: 1.875em;
  vertical-align: middle;
}
.vp-wc-bookings-booking-form .switch-light input:focus ~ a,
.vp-wc-bookings-booking-form .switch-light input:focus + label {
  outline: 1px dotted #888;
}
.vp-wc-bookings-booking-form .switch-toggle {
  display: block;
  height: 1.875em;
  position: relative;
  padding: 0 !important;
}
.vp-wc-bookings-booking-form .switch-toggle * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1em;
}
.vp-wc-bookings-booking-form .switch-toggle a {
  display: block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  z-index: 1;
  width: 50%;
  height: 100%;
}
.vp-wc-bookings-booking-form .switch-toggle input {
  position: absolute;
  opacity: 0;
  display: none;
}
.vp-wc-bookings-booking-form .switch-toggle input + label {
  position: relative;
  z-index: 2;
  float: left;
  width: 50%;
  height: 100%;
  margin: 0;
  text-align: center;
  text-shadow: none !important;
  box-shadow: none !important;
}
.vp-wc-bookings-booking-form .switch-toggle input:last-of-type:checked ~ a {
  left: 50%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-3 input:checked:nth-of-type(2) ~ a {
  left: 33.3333333333%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-3 input:checked:last-of-type ~ a {
  left: 66.6666666667%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-4 input:checked:nth-of-type(2) ~ a {
  left: 25%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-4 input:checked:nth-of-type(3) ~ a {
  left: 50%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-4 input:checked:last-of-type ~ a {
  left: 75%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-5 input:checked:nth-of-type(2) ~ a {
  left: 20%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-5 input:checked:nth-of-type(3) ~ a {
  left: 40%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-5 input:checked:nth-of-type(4) ~ a {
  left: 60%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-5 input:checked:last-of-type ~ a {
  left: 80%;
}
.vp-wc-bookings-booking-form .switch-toggle label,
.vp-wc-bookings-booking-form .switch-toggle > span {
  line-height: 1.875em;
  vertical-align: middle;
}
.vp-wc-bookings-booking-form .switch-toggle input:focus ~ a,
.vp-wc-bookings-booking-form .switch-toggle input:focus + label {
  outline: 1px dotted #888;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-3 label,
.vp-wc-bookings-booking-form .switch-toggle.switch-3 a {
  width: 33.3333333333%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-4 label,
.vp-wc-bookings-booking-form .switch-toggle.switch-4 a {
  width: 25%;
}
.vp-wc-bookings-booking-form .switch-toggle.switch-5 label,
.vp-wc-bookings-booking-form .switch-toggle.switch-5 a {
  width: 20%;
}
.vp-wc-bookings-booking-form .switch-candy {
  background-color: transparent;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  color: #fff;
  font-weight: lighter;
  text-align: center;
  text-shadow: none;
  box-shadow: none;
  border: 1px solid #ddd;
}
.vp-wc-bookings-booking-form .switch-candy label {
  color: #fff;
  -webkit-transition: color 0.2s ease-out;
  -moz-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
.vp-wc-bookings-booking-form .switch-candy input:checked + label {
  color: #333;
  text-shadow: none;
}
.vp-wc-bookings-booking-form .switch-candy a {
  border: 1px solid #e89d40;
  background-color: #e89d40 !important;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  background-image: none !important;
  box-shadow: none;
}
.vp-wc-bookings-booking-form .switch-candy > span {
  color: #333;
  text-shadow: none;
}
.vp-wc-bookings-booking-form .switch-candy span {
  color: #000;
}
.vp-wc-bookings-booking-form .switch-candy.switch-candy-blue a {
  background-color: #38a3d4;
}
.vp-wc-bookings-booking-form .switch-candy.switch-candy-yellow a {
  background-color: #f5e560;
}
.vp-wc-bookings-booking-form .switch-android {
  background-color: #464747;
  border-radius: 1px;
  box-shadow: none;
  color: #fff;
}
.vp-wc-bookings-booking-form .switch-android label {
  color: #fff;
}
.vp-wc-bookings-booking-form .switch-android > span span {
  opacity: 0;
  margin-left: 7.1875em;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  transition: all 0.1s;
}
.vp-wc-bookings-booking-form .switch-android > span span:first-of-type {
  opacity: 1;
}
.vp-wc-bookings-booking-form .switch-android a {
  background-color: #666;
  border-radius: 1px;
  box-shadow: none;
}
.vp-wc-bookings-booking-form .switch-android.switch-light input:checked ~ a {
  background-color: #0E88B1;
}
.vp-wc-bookings-booking-form .switch-android.switch-light input:checked ~ span span:first-of-type {
  opacity: 0;
}
.vp-wc-bookings-booking-form .switch-android.switch-light input:checked ~ span span:last-of-type {
  opacity: 1;
}
.vp-wc-bookings-booking-form .switch-android > span span,
.vp-wc-bookings-booking-form .switch-android input + label {
  font-size: 85%;
  line-height: 2.15625em;
}
.vp-wc-bookings-booking-form .switch-android.switch-toggle,
.vp-wc-bookings-booking-form .switch-android > span span {
  text-transform: uppercase;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light {
  color: #868686;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light a {
  left: 0;
  width: 1.875em;
  background-color: #fff;
  border: 1px solid #d3d3d3;
  border-radius: 100%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  box-shadow: none;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light > span span {
  width: 100%;
  left: 0;
  opacity: 0;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light > span span:first-of-type {
  opacity: 1;
  padding-left: 1.875em;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light > span span:last-of-type {
  padding-right: 1.875em;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light > span:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 6.25em;
  top: 0;
  background-color: #fafafa;
  border: 1px solid #d3d3d3;
  border-radius: 30px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  box-shadow: inset rgba(0, 0, 0, 0.1) 0 1px 0;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light input:checked ~ a {
  left: 100%;
  margin-left: -1.875em;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light input:checked ~ span:before {
  border-color: #53d76a;
  box-shadow: inset 0 0 0 30px #53d76a;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light input:checked ~ span span:first-of-type {
  opacity: 0;
}
.vp-wc-bookings-booking-form .switch-ios.switch-light input:checked ~ span span:last-of-type {
  opacity: 1;
  color: #fff;
}
.vp-wc-bookings-booking-form .switch-ios.switch-toggle {
  background-color: #fafafa;
  border: 1px solid #d3d3d3;
  border-radius: 30px;
  box-shadow: none;
}
.vp-wc-bookings-booking-form .switch-ios.switch-toggle a {
  background-color: #53d76a;
  border-radius: 25px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.vp-wc-bookings-booking-form .switch-ios.switch-toggle label {
  color: #868686;
}
.vp-wc-bookings-booking-form .switch-ios input:checked + label {
  color: #3a3a3a;
}
.order-again {
  display: none;
}
.trigger-map {
  cursor: pointer;
}
.trigger-map.current-map span {
  font-weight: bold;
}
.google_map {
  position: relative;
  width: 460px;
  height: 210px;
  max-width: 100%;
  max-height: 100%;
}
.google_map iframe {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.google_map .current-map {
  z-index: 900;
}
